{% extends 'base.html.twig' %}


{% block body %}
    <div class="container-fluid mt-2">
        {{ form_start(form) }}
        {{ form_widget(form) }}
        <button class="btn btn-primary px-3">{{ button_label|default('Save'|trans) }}</button>
        {{ form_end(form) }}
    </div>
{% endblock %}
